
body {font-family: 'Antonio', sans-serif !important;}
ol, ul {list-style: none outside none;}
a:focus, a:hover{ text-decoration:none!important;}


textarea:focus, input:focus{
    outline: none;
}

*:focus {
    outline: none;
}

/** work start here **/

header {
    
    
    position: relative;
}

.logo {
    position: absolute;
    z-index: 99;
}

header.inner-header {
    padding-bottom: 166px;
    background-color: #2d003a;
    width: 100%;
    float: left;
    margin-bottom: 20px;
   
}

.top-head {
    padding-top: 10px;
    position: absolute;
    width: 100%;
}

.logo img {
    width:100%;
}

.call-right {
    text-align: right;
    font-family: 'Poppins', sans-serif;
    z-index: 99;
    position: relative;
}

.call-right p {
    font-weight: 800;
    font-size: 30px;
    color: #ffd200;
    margin-bottom: 8px;
    font-family: 'Antonio', sans-serif !important;
}

.banner-section img {
    width: 100% !important;
    margin: 0 auto;
}

.grapchis-img img {
    margin: 10px 16px 10px 0;
}
.bootm-head p {
    margin-bottom: 0;
    color: #fff;
    font-size: 23px;
    padding: 10px;
    text-align: center;
    font-weight: 600;
}
.bootm-head {
    background: linear-gradient(
359deg, #94012d, #d80241);
}


.grapchis-img {
    display: flex;
}

.call-right a {
    color: #fff;
    font-size: 47px;
    font-weight: 700;
    line-height: 46px;
    background-image: url("../images/call-now-icon.png");
    background-repeat: no-repeat;
    display: block;
    background-position: 156px 21px;
    margin-right: 10px;
}

.call-right a:hover{ color:#fff;}

.banner-left {
    margin-top: 35px;
}

.banner-left {
    margin-top: 35px;
    width: 100%;
    max-width: 995px;
    float: left;
}


.banner-section {
    position: relative;
}

.banner-right-form {
    width: 100%;
   
    float: left;
   
    
    background-image: linear-gradient(180deg, #fba500 0%, #f55300 100%);
    padding: 30px;
    
    z-index: 999;
}

.get-immideate p {
    color: #ae0634;
    font-size: 44px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0;
}

.get-immideate span {
    display: block;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 23px;
    line-height: 20px;
}

input.textfield {
    border-radius: 10px;
    border: none;
    padding: 10px 18px;
    width: 100%;
    margin: 15px 0 0;
    min-height: 55px; font-family:'Poppins', sans-serif; font-size:15px;
}

textarea.textfield {
    min-height: 115px;
    border-radius: 10px;
    border: none;
    margin: 15px 0;
    padding: 10px 20px;
    width: 100%;
    resize: none;font-family:'Poppins', sans-serif; font-size:15px;
}

.get-immideate {
    margin-bottom: 15px;
}

.sub-btn {
    background-color: #ac0032;
    border: none;
    border-radius: 10px;
    width: 100%;
    padding: 10px;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
}

.start-famous-box-right {
    background-image: linear-gradient(180deg, #c30039, #870028);
    border-radius: 20px;
    margin-top: 9px;
    float: left;
    margin-left: 42px;
    max-width: 472px;
    width: 100%;
    padding-left: 25px;
    padding-left: 84px;
}

.start-famous-box-right p {
    margin-bottom: 0;
    color: #fff;
    text-align: left;
    font-size: 34px;
    font-weight: 700;
    padding: 28px 0;
    line-height: 36px;
}

.start-famous-box-left {
    position: absolute;
}

section.start-famous {
    padding: 20px 0 20px;
}

.why-chs-box.why-chs-box-btm {
    margin-bottom: 20px;
}

.start-famous-left {
    float: left;
    width: 100%;
    padding-left: 50px;
   
    padding-right: 50px;
}

.start-famous-box {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.start-famous-inner {
	border-top: 2px dashed #c0c0c0;
	width: 100%;
	float: left;
	padding: 90px 30px 80px;
	border-left: 2px dashed #c0c0c0;
	border-right: 2px dashed #c0c0c0;
}

.start-famous-box-right.start-famous-box-right-last p { padding
:15px 0;}

.five-star {
    position: absolute;
    top: -10px;
    transform: translatey(-50%);
    left: 38%;
}

.top-services {
    display: flex;
}

.top-services-right li {
    font-size: 30px;
    padding: 5px 0;
    font-weight: 500;
}

.top-services-right li i.fa.fa-star {
    color: #e50043;
}

.start-famous-right p em {
    font-weight: 600;
}

.why-chs-top {
    position: absolute;
    top: -66px;
    width: 100%;
}
.why-chs-top img {
    position: relative;
    z-index: 9;
}



.title-ser h2 span{ color:#ac0032;}

.why-chs-top h2 {
    margin-top: 40px;
    background-image: linear-gradient(180deg, #f7024a, #860028);
    display: inline-block;
    padding: 10px 18px 13px 42px;
    color: #fff;
    font-size: 25px;
    position: relative;
    left: -40px;
}

.whtsapp-chat h2 {
    margin-bottom: 0;
    padding-top: 30px;
    float: left;
    width: 100%;
    color: #ac0032;
    font-weight: 700;
}

.whtsapp-chat em {
    font-size: 30px;
    margin-bottom: 10px;
    display: block;
}

.why-chse {
    margin-top: 70px;
}

.why-chs-box {
    width: 48%;
    border: 1px solid #ac0032;
    padding: 20px;
    position: relative;
    float: left;
    margin-right: 2%;
    margin-bottom: 70px;
}

.why-chs-box p {
    padding-top: 50px;
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.start-famous-right p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.start-famous-right h2 {
    text-transform: capitalize;
    font-size: 40px;
    font-weight: 600;
}

.top-services {
    display: flex;
    margin-top: 20px;
}

.start-famous-right h1 {
    font-size: 35px;
    font-weight: 800;
    color: #ae0634;
    margin-bottom: 0;
}

.start-famous-right h1 span {
    color: #e50043;
}

.grap-images img {
    margin-bottom: 15px;
}

.video-img img{ width:100%;}

.video-title h2, .clint-testimonials h2 {
    font-size: 45px;
    font-weight: 800;
    color: #000;
    margin-bottom: 25px;
}

.right-round-form-right {
    position: absolute;
    top: 39%;
    right: -260px;
    left: auto;
    overflow: hidden;
    z-index: -9;
}

.right-round-form-right img {
    margin: 0 auto;
    display: block;
    animation: rotation 15s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0);

  }
  to {
    transform: rotate(1turn);
      
  }
}

.bg-cricle {
    margin: 0 auto;
    display: block;
    animation: rotation 15s linear infinite;
}

.right-main-content h2 {
    color: #ffd200;
    font-size: 38px;
    font-weight: 700;
}

.right-round-image {
    position: absolute;
    top: -230px;
    right: 0;
    overflow: hidden;
    z-index: -9;
}

section.start-famous {
    padding: 20px 0 20px;
    position: relative;
    overflow: hidden;
}

	
.main-video {
    background-image: url("../images/video-bg.jpg");
    background-repeat: no-repeat;
    padding-top: 30px;
    text-align: center;
    clear: both;
    position: relative;
}
.graphics-slider-box {
    width: 31%;
    float: left;
   
    margin-right: 2%;
    margin-bottom: 40px;
}
.video-title {
    margin-bottom: 32px;
}

.right-main-content {
    text-align: left;
}

.video-list ul {
    padding-left: 0;
}

.video-list i.fa.fa-check {
    vertical-align: middle;
    margin-right: 0;
    top: 0;
    position: relative;
}

.ser-phone {
    left: -10px;
}

.ser-phone img {
    width: 70px;
    height: 70px;
}

.ser-phone {
    position: absolute;
    transform: translatey(-50%);
    top: 60%;
}

.ser-phone.ser-whtsapp {
    right: -10px;
    left: auto;
}

.list-services2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list-services2 ul li {
    background-image: linear-gradient(180deg, #f7024a, #860028);
    padding: 7px 10px 10px 30px;
    text-align: left;
    border-radius: 10px;
    text-transform: capitalize;
    font-size: 23px;
    font-weight: 500;
    margin: 16px 0;
    position: relative;
    display: inline-block;
    width: 31%;
    margin-right: 2%;
    margin-bottom: 3px;
}

.ser-box-img img {
    width: 100%;
}

.ser-box-img {
    padding: 0 10px; position:relative;
}

.ser-box-content h2 {
    
    font-size: 28px;
    font-weight: 600;
    background: -webkit-linear-gradient(90deg, #c71f3d, #f5a914);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.all-services-main h2 {
    font-size: 35px !important;
    font-weight: 700 !important;
    margin-bottom: 8px !important;
}

.ser-box-content p {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    margin-bottom: 0;
}

.ser-box {
    text-align: center;
    margin-bottom: 20px;
}

.ser-box-content {
    background-color: #fff;
    clear: both;
    padding: 180px 20px 20px;
    margin-top: -165px;
    border-radius: 30px;
}

.title-ser h2 {
    font-size: 40px;
    font-weight: 800;
    color: #000;
    margin-bottom: 40px;
}

.main-all-ser {
    background-color: #f2f2f2;
    padding: 40px 0;
    margin-top: 30px;
}

.bg-image-right {
    position: absolute;
    z-index: -9;
    right: 0;
    top: 244px;
    opacity: 0.7;
}

.list-services2 ul li::before {
    content: "";
    position: absolute;
    background: #ffb801;
    left: -8px;
    height: 27px;
    top: 11px;
    border-radius: 50%;
    width: 27px;
}

.list-services2 ul li a {
    display: block;
    color: #fff;
    font-weight: 600;
}
.list-services2 ul li:after {
    content: "";
    position: absolute;
    background: #ffffff;
    left: -1px;
    height: 15px;
    top: 17px;
    border-radius: 50%;
    width: 16px;
}

.all-services-main {
    text-align: left;
    margin-top: 80px;
}

.video-list li {
    font-size: 26px;
    font-weight: 500;
    margin: 10px 0 0;
    display: block;
    background-repeat: no-repeat;
    padding-left: 0;
    color: #fff;
}

a.call-now {
    font-size: 37px;
    font-weight: 700;
    background-image: linear-gradient(180deg, #c20039, #860028);
    border-radius: 50px;
    padding: 12px 50px 19px;
    color: #fff;
}

a.call-now:hover{ color:#fff;}


a.call-now.call-now-two {
    color: #000;
    background-image: linear-gradient(180deg, #c20039, #860028);
   
    color: #fff;
}



.main-clients {
    padding: 30px 0;
}

.testimonials-box-white {
    background-color: #fff;
    padding: 0 20px 27px;
}

.testimonials-box-white p {
    font-size: 18px;
    color: #000;
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
}

.start-icon {
    margin-bottom: 15px;
}

.google-review img {
    width: 180px !important;
    height: auto !important;
    margin: 10px 0;
}

.clint-testimonials {
    margin-bottom: 5px;
}


.foot-box a:hover {
    color: #fff;
}


.footer {
    background-color: #d1013e;
    padding: 30px 0 30px;
    position: relative;
    margin-top: 313px;
}

.footer::before{ content:""; background: url("../images/mandir-bg.png"); background-repeat:no-repeat;}

.foot-bottm {
    background-color: #98042f; padding:20px 0;
}

.footer::before {
    content: "";
    background: url("../images/mandir-bg.png");
    background-repeat: no-repeat;
    height: 587px;
    position: absolute;
    display: inline-block;
    top: -350px;
    width: 100%;
    background-position: center center;
   
}

.foot-box p {
    color: #fcbd01;
    font-size: 23px;
}


.foot-box {
    text-align: center;
}

.foot-box a {
    display: block;
    font-size: 24px;
    font-weight: 800;
    color: #fff;
    line-height: 30px;
}


.foot-bottom-para p {
    text-align: center;
    margin: 0 0 !important;
    font-size: 16px !important;
    color: #fff; font-family:'Poppins', sans-serif;
}

.foot-bottom-para p {
    text-align: center;
    margin: 10px 0 ;
    font-size: 18px;
}

.hero-sticker {
    background-color: rgb(255, 255, 255);
    -webkit-transform: skewX(-37deg);
    -ms-transform: skewX(-34deg);
    transform: skewX(-34deg);
    position: absolute;
    width: 210px;
    height: 100%;
    top: -54px;
    right: 0;
    z-index: 0; display:none;
}

.banner-section .owl-nav.disabled, .banner-section .owl-dots {
    display: none !important;
}

.banner-left img {
    width: auto !important;
}

.foot-sell {
	bottom: 0;
	color: #fff;
	display: none;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 999999999;
}

.foot-call.foot-whtsapp {
	background-color: #138400;
	border-right: 0 none;
	min-height: 62px;
	padding: 16px 0;
}

.foot-call .fa.fa-whatsapp {
	background-color: rgb(19, 132, 0);
	border-radius: 50%;
	font-size: 23px;
	
	/* padding: 15px; */
	position: relative;
	/* right: 0; */
	top: 0;
	/* transform: translate(-50%); */
	/* width: 50px; */
}

.foot-call {
	background-color: rgb(210, 21, 30);
	border-right: 1px solid #7f7f7f;
	box-sizing: border-box;
	color: #fff;
	float: left;
	font-size: 19px;
	min-height: 62px;
	padding: 17px;
	text-align: center;
	text-decoration: none;
	width: 50%;
	position: relative;
}

.resposne{ display:none;}

.foot-call .fa.fa-phone {
	/* background-color: red; */
	border-radius: 50%;
	font-size: 20px;
	/* height: 50px; */
	/* padding: 15px; */
	position: relative;
	/* right: 0; */
	/* top: 0; */
	/* transform: translate(-50%); */
	/* width: 50px; */
}

.quick-services {
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

.ser-title {
    text-align: center;
    border-top: 1px solid #eee;
    padding-top: 20px;
    margin-bottom: 22px;
}

.quick-ser-box img {
	width: 100%;
}

.quick-services .col-md-4{ padding-left:8px; padding-right:8px;}

.quick-ser-box {
	margin-bottom: 10px;
}

.graphics-slider {
    max-width: 1300px;
    margin: 40px auto 0;
}

.graphics-slider .owl-nav.disabled, .graphics-slider .owl-dots { display:none !important;}

.ser-title h2 {
    font-size: 42px;
    color: #d1013e;
}

.ser-title p {
    font-size: 28px;
}



.graphics-slider-box img { width:100% !important;}

#ac-wrapper {
    background: rgb(0 0 0 / 59%);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999999999;
}

.pop-up-main{ background-image:url("../images/pop-up-bg.jpg"); background-repeat:no-repeat; background-size:cover; border-radius:20px; padding:30px 0;}

#popup {
	margin: 0 auto;
	max-width: 468px;
	width: 100%;
	transform: translate(-50%,-50%);
	top: 50%;
	position: absolute;
	left: 50%;
}

.close-icon {
	background-color: #ffd000;
	border-radius: 50%;
	cursor: pointer;
	line-height: 35px;
	position: absolute;
	right: -10px;
	top: -16px;
	width: 40px;
	height: 40px;
	
}

.close-icon i {
	
	color: #000;
}

.pop-up-logo img {
	width: 310px;
}

.pop-up-logo-bottom h2 {
	font-size: 41px;
	color: #fff;
	margin: 10px 0 0;
	font-style: italic;
}

.pop-up-logo-bottom p {
	margin-bottom: 0;
	color: #fff;
	font-size: 27px; margin-bottom:5px;
}

.pop-up-form-box input, .pop-up-form-box textarea  {
	border: none;
	width: 100%;
	padding: 10px;
	margin: 9px 0 0;
	color: #000; border-radius:5px; font-family:'Poppins', sans-serif; font-size:15px;
}

.service-req-from h2 {
	color: #fff;
	text-align: left;
	font-size: 20px;
	margin: 10px 0;
}

.pop-check input {
	float: left;
	border: none !important;
	width: 26px;
	height: 40px;
	border: 1px solid;
}

.pop-check label {
	float: left;
	color: #fff;
	display: inline-block;
	margin: 4px 10px;
	font-size: 20px;
}

.pop-sub {
	width: 100%;
	border: none;
	margin: 10px 0;
	border-radius: 5px;
	padding: 10px;
	background-color: #ffd000; color:#000; font-size:18px; cursor:pointer;
}

.res-logo{ display:none;}

@-webkit-keyframes blink-animation {
	0%, 49% {
		background-color:#ffb000;
		color:#000;
	}

	50%, 100% {
		background-color:#ad0737;
		color:#fff;
	}
}

.blink-control {
    
	
	 -webkit-animation: blink-animation 1s infinite; /* Safari 4+ */
	  -moz-animation:    blink-animation 1s infinite; /* Fx 5+ */
	  -o-animation:      blink-animation 1s infinite; /* Opera 12+ */
	  animation:         blink-animation 1s infinite; /* IE 10+, Fx 29+ */
}

a.blink-control {
    display: block;
    text-align: center;
    border-radius: 30px;
    padding: 10px 43px;
    font-size: 27px;
    font-weight: 800;
    cursor: pointer;
    line-height: 46px;
    
}

.gif-text {
    margin: 0 auto;
}

.gif-text .blink-control {
    display: inline-block;
    margin-top: 15px;
    border-radius: 5px;
    font-size: 37px;
    line-height: 52px;
}

.new-start-famous-box {
	background-color: #e4a701;
	padding: 10px 20px;
	margin-bottom: 20px;
}

.famous-number span {
	display: inline-block;
	background-color: #930000;
	padding: 10px;
	border-radius: 50%;
	color: #fff;
	font-size: 40px;
	width: 62px;
	text-align: center;
	height: 62px;
	line-height: 37px;
	font-weight: 800;
}

.famous-number {
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}

.famous-number-right {
	display: inline-block;
	text-align: center;
	margin-left: 20px;
	max-width: 394px;
	width: 100%;
	margin-right: 20px;
}

.famous-number-right p {
	margin-bottom: 0;
	font-size: 24px;
	color: #000;
}

.famous-number-right b {
	color: #930000;
	font-size: 35px;
	font-weight: 800;
	line-height: 35px;
}



.thanks-page {
	padding: 50px 0;
	text-align: center;
}

.thanks-page p {
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	margin: 10px 0;
}


.thanks-page a {
	background-image: linear-gradient(180deg, #c20039, #860028);
	display: inline-block;
	padding: 11px 40px;
	color: #fff;
	font-size: 20px;
	border-radius: 50px;
}

.thanks-page a:hover {
	
	color: #fff;
	
}

.thanks-page .fa.fa-check-circle {
	color: green;
	font-size: 100px;
}

.testi-main-box {
    position: relative;
    margin-bottom: 100px !important;
}

.testi-main-box:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/testi-star-circule.png);
    width: 347px;
    height: 371px;
    margin: 0 auto;
}

.half-circule {
    position: relative;
    padding-top: 95px;
    text-align: center;
}

.half-circule:before {
    content: "";
    position: absolute;
    background: url(../images/testi-bg.png);
    width: 304px;
    height: 151px;
    top: 20px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}

.half-circule .test-head {
    
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 900;
    color: #c51b38;
}

.test-txt p {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 17px;
}

.half-circule img.alignnone {
    width: auto !important;
    display: block;
    margin: 0 auto;
}

.container.container-testimonials { max-width:1200px;}

.main-clients .owl-nav.disabled {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    width: 100%;
    left: 50%;
}

.main-clients button.owl-prev {
    float: left;
}

.main-clients button.owl-next {
    float: right;
    margin: 0 -14px 0 0px;
}

.main-clients .owl-dots.disabled {
    display: none !important;
}

.main-clients .owl-prev span, .main-clients .owl-next span {
    font-size: 32px;
    width: 48px;
    display: block;
    line-height: 48px;
    vertical-align: middle;
    padding-bottom: 4px;
}

.all-services-main-box ul {
    padding: 0;
    width: 32%;
    display: inline-block;
}

.all-services-main-box {
    position: relative;
    z-index: 99;
    text-align: center;
    top: -30px;
}

.all-services-main-box h2 {
    color: #fee915;
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 30px;
}

.all-services-main-box li {
    display: block;
    padding: 6px 0;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-align: left;
}